/**********************table************************/
tbody, tr, td {
	border: 1px solid #999;
	padding: 6px;
}

.wp-block-table {
	margin-bottom: 40px;
}

.card-hover:hover {
	opacity: 0.7;
}

.uslugi-li {
	list-style: none;
	padding-left: 0;
}

/****************************************************/
section {
	padding-bottom: 40px;
}

.thumb-info-title {
	height: 225px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.thumb-info-personal {
	height: 170px;
}

.reviews-links {
	display: flex;
}

.reviews-links a {
	transition: all .3s ease .1s;
	border: 1px solid #018888;
	border-radius: 4px;
	padding: 8px 16px;
	margin-right: 10px;
	transition: .3s;
}

.reviews-links a:hover, .reviews-links a:active {
	color: #3b3b3b;
	border: 1px solid #3b3b3b;
	transition: .3s; 
}

/**************************list******************************/
.list-contact {
	list-style: none !important;
	padding-left: 0 !important;
}

.comments {
	list-style: none;
	padding-left: 0;
}
/*******************comblock************************/

.fluid-col {
	display: flex;
	justify-content: flex-end;
}

.comblock-row-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

@media (max-width: 991px){
	.dekstop-wripper {
		display: none;
	}
}
/********sidebar****************************************/
.link-sidebar {
	padding: 20px 0;
	border-bottom: 1px solid #ededed;

	transition: all 700ms ease 0s;
}

.link-sidebar:hover {
	padding-left: 7px;
	border-bottom: 1px solid #F13E3E;
}

.link-sidebar a:hover {
	color: #F13E3E !important;
}

.link-sidebar-weight {
	font-weight: normal !important;
}
.sidebar-blok {
	background: url(/wp-content/uploads/2021/06/Frame-59-1.png); 
	box-shadow: 0 0 20px 0px rgb(0 0 0 / 7%);
	border-radius: 4px; 
	padding:60px 40px;
}

.sidebar-btn-box {
	display: flex;
	justify-content: center;
}

.sidebar-sticky {
	position: sticky;
	top: 86px;
}

/*******************отзывы******************************/
.comment-block {
	padding: 30px;
}
/********************************************************/

.rd-navbar.rd-navbar-static .rd-navbar-main {
	justify-content: space-around;
}


.rd-navbar-static .main-link {
	font-size: 24px;
	color: #111;
	font-weight: bold;
	border-bottom: 1px solid #446c84;
}

.rd-nav-item a {
	color: #111;
}

.section-tabs {
	background: rgba(1, 136, 136, 0.03);
	padding: 80px 0px;
}


.section-tabs .nav-link {
	color: #353535;
	font-size: 17px;
}

hr.line {
	border-top: 2.2px solid #018888;
	width: 100%;
	margin: 50px 0px;
}

.tabs-wrapper {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.tab-left-content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.tab-right-content {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.tab-right-content img {
	border: 10px 20px 1px 10px #ccc;
	box-shadow: 10px 35px 40px rgb(0 0 0 / 20%);
}

.bg-gray1 {
	background-color: #fff;
}

.link-social {
	border: 2px solid rgb(0 0 0 / 10%);
}

.link-social, .link-social:focus, .link-social:active {
	color: rgb(0 0 0 / 70%);
}

.banner-title {
	color: #fff;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: normal;
	font-size: 29px;
	line-height: 43px;
	font-weight: bold;
	letter-spacing: 0.5px;
}

.banner-text {
	color: #fff;
}

.rd-navbar {
	background: #fff;
}

.fa-facebook {
	color: #1877f2;
}
.fa-youtube-play {
	color: #ff0000 ;
}

.fa-instagram {
	color: #e831c1;
}

@media screen and (max-width:991px) {
	h2, .heading-2 {
		font-size: 26px;
	}

	.container-custom-right {
		overflow: hidden;
	}

	.rd-navbar-fixed .rd-navbar-panel {
		background: #ffffff;
	}

	.rd-navbar-fixed .rd-navbar-nav-wrap {
		background: #ffffff;
	}

	.rd-navbar-fixed .rd-navbar-nav {
		padding: 0 15px;
	}

	.tabs-wrapper {
		height: 100%;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
		margin-top: 15px;
	}

	.box-modern-list li {
		min-width: 80px;
	}

}
/**************************header*******************/
.header-icon-link {
	display: flex;
	align-items: center;
}

@media (max-width: 640px) {
	.unmobile {
		display: none;
	}
}

.header-icon-wripper {
	display: flex;
}

a {
	color: #018888;

	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 16px;
}

a:hover {
	color: #F13E3E;
}

.sublink-header {
	color: #444;
	font-family: 'Montserrat';
	font-size: 14px;
	padding-bottom: 15px;
}

.sublink-header:hover {
	color: #F13E3E;
	border-bottom: 1px solid #F13E3E;
}

/**************breadcrumps*****************/
.breadcrumbs-section {
	background-color: rgba(1, 136, 136, 0.03);
	padding: 42px 0;
	margin-bottom: 55px;
}

/************************banner*********************/
.bg-panel {
	background-color:  rgba(1, 136, 136, 0.77);
}

.input-form-front {
	width: 100%;
	height:  56.5px;

	border: 1px solid #3AA2A3;
}

.white-text {
	color: rgba(255, 255, 255, 0.7);
	line-height: 33px;
}

.btn-banner {
	border-radius: 0px 3px 3px 0px !important;
}

.input-banner {
	border-right: 0px !important;
}

@media (max-width: 991px) and (min-width: 501px ) {
	.owl-background .owl-stage-outer {
		padding: 0px !important;
	}}


@media (max-width: 500px) {
	.owl-background .owl-stage-outer {
		padding: 0px 22px 430px 0px !important;
	}}

.photo-vrach {
	box-shadow: 0 0 10px 0px rgb(0 0 0 / 7%);
}
/******************************front-page***********************/
.text-about {
	color: #444;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 39px;
}

.title {
	color: #444;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: normal;
	font-size: 29px;
	line-height: 43px;
	font-weight: bold;
}

.text-about-span {
	font-weight: bold;
}

.about-title {
	color: #444;

	font-weight: bold;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 25px;
}

.about-text {
	color: #444;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 25px;
	text-transform: none;
}

@media (max-width: 479px) {
	.box-custom-3 {
		display: none;
	}
}

.cont-uslugi {
	padding-left: 270px;
}

@media (max-width: 1199px) {
	.cont-uslugi {
		padding-left: 15px;
	}
}

@media (max-width: 479px) {
	.btn-form  {
		text-align: center;
	}
}

.text-uslugi {
	padding-top: 15px;

	text-align: center;
}

.link_uslugi {
	color: #444;

	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.5px;

	cursor: pointer;
}

.link_uslugi li:first-letter {
	color: #f13e3e;
}

.green-link {
	color: #018888 !important; 

	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal !important;
	font-size: 18px;
	line-height: 28px;
	cursor: pointer;
	letter-spacing: 0.5px;
}

.btn-form-footer {
	padding: 12px 35px !important;
}

.owl-item.center .post-classic-figure {
	background-color: #018888;	
}

.info-doctor {
	background-color: none !important;
}

.owl-item.center img {
	border: none;

	opacity: 0.95;
}

.post-classic-figure {
	position: relative;
}

/*.info-doctor {
display: none;
}


.owl-item.center .info-doctor {
display: block;
}*/

.owl-item .info-doctor { 
	padding: 34px;
	height: 220px;
	width: 100%;
	position: absolute;
	opacity: 1;
	top: 0;

	display: flex;
	flex-direction: column;
	justify-content: space-between;

	color: #fff;
}

.dark_text {
	color: #444 !important;
}


.name-doctor {
	color: #444444c7;

	font-family: Roboto;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 28px;
	text-transform: capitalize;
}

.position-doctor {
	color: rgba(1, 136, 136, 0.56);

	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 23px;
	text-transform: lowercase;
}

.btn-doctor-modal {
	width: 169px;
	display: flex;
	justify-content: center;
	align-items: center;

	padding: 10px 0px;

	box-sizing: border-box;
	border-radius: 2px;

	background: #F13E3E;
	border: 1px solid #F13E3E;
	color: #fff;

	line-height: 1.25;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: 600;
	letter-spacing: -0.03em;
	text-transform: none;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	user-select: none;
	transition: 250ms all ease-in-out;
}

.btn-doctor-info {	
	width: 169px;
	display: flex;
	justify-content: center;
	align-items: center;

	padding: 10px 0px;

	box-sizing: border-box;
	border-radius: 2px;

	background: #018888;
	border: 1px solid #018888;
	color: #fff;

	line-height: 1.25;
	font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: 600;
	letter-spacing: -0.03em;
	text-transform: none;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	user-select: none;
	transition: 250ms all ease-in-out;
}

.doctor-btn {
	display: flex;
	flex-wrap: wrap;
}

.comblock-phone {
	font-size: 22px !important;
}
/*************************footer***********************/

.link-footer {
	color: rgb(255 255 255 / 59%) !important;

	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
}

.copy-text,
.copy-text a{
	color: rgb(255 255 255 / 59%);

	font-family: Roboto !important;
	text-align: center;
	text-align: center;
	font-weight: 500;
	font-size: 15px;

	cursor: pointer;
}

.footer-info {
	color: rgb(204 204 204 / 50%);

	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 27px;
	line-height: 32px;
	text-align: center;
}

.footer-info-text {
	color: rgb(255 255 255 / 37%);

	font-family: Roboto !important;
	text-align: center;
	text-align: center;
	font-weight: 500;
	font-size: 15px;
}

.footer-list-icon {
	display: flex;
	list-style: none;
}

.footer-hr {
	border-top: 1px solid rgba(255, 255, 255, 0.7);
}

/******************************************************/
.card {
	margin-bottom: 50px;

	border: none;
	box-shadow: 0 0 20px 0px rgb(0 0 0 / 7%);


	transition: 0.5s ease-out;
}

.card-body {
	display: flex;
	padding: 26px;
	height: 405px;
	flex-direction: column;
	justify-content: space-between;
}

.post {
	border: none;
	box-shadow: 0 10px 10px rgb(0 0 0 / 14%);
}

.post-content {
	display: flex;
	padding: 26px;
	height: 330px;
	flex-direction: column;
	justify-content: space-between;
}

.price_blok {
	height: 140px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.contact-icon {
	height: 17px;
}

.link-price {
	display: flex;
	justify-content: flex-end;
}

.size-text {
	font-size: 16px;
}

.post-classic {
	box-shadow: 0 0 10px 0px rgb(0 0 0 / 7%);
}

.link-aktsii {
	display: flex;
	justify-content: flex-end;
}

/*******************************owl***********************************/
.owl-stage-outer {
	padding: 41px 22px 68px 22px;
}

.owl-background .owl-stage-outer {
	padding: 0 0 68px 62px;
}

.owl-aktsii .owl-stage-outer {
	padding: 0;
}

.owl-carousel-modern .owl-item {
	margin-left: -12px;
	padding-right: 4px;
}

/**********************media************************************/
@media (max-width: 1498px) {
	.owl-item .info-doctor {
		height: 100%;

		padding: 24px;
	}
	.doctor-btn {
		position: absolute;
		bottom: 10%;
	}
	.btn-doctor-info,
	.btn-doctor-modal {
		display: flex;
		align-items: center;

		justify-content: center;
		padding: 9px 0px;

		font-size: 16px;
		width: 140px;	
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.btn-doctor-info,
	.btn-doctor-modal {
		padding: 7px 0px;

		font-size: 14px;
		width: 119px;	
	}

	.bg-img-custom {
		margin-bottom: 121px;
		position: relative;
	}

	.form-front {
		position: absolute;
		left: -60%;
	}
}


@media (max-width: 991px) {
	.tabs-custom .nav-item {
		margin: 2px;
	}

	.box-custom-1-main .block-sm {
		padding-bottom: 74px;
	}
}

@media (max-width: 767px) {
	.input-banner {
		border-right: 1px solid #3AA2A3 !important;
	}

}

@media (max-width: 575px) {
	.box-custom-1-main .block-sm {
		padding-bottom: 12px;
	}
}

@media (max-width: 479px) {
	.icon-box {
		width: 100%;

		display: flex;
		justify-content: flex-start;
	}
	.unit-spacing-lg > * {
		margin-left: 50px;
	}
}

.img-height {
	height: 260px;
}


/******************mobile****************************/
@media (max-width: 1199px){
	.li-unmobile  {
		display: none;
	}
}

@media (max-width: 500px) {

	.box-custom-1 h2 + p, .box-custom-1 .heading-2 + p {
		margin-top: 0px;
	}

	.banner-title {
		font-size: 24px;
		line-height: 40px;
		margin: 0;
		padding: 0;
	}

	.white-text {
		margin: 0;
		padding: 0;
	}

	* + .button {
		margin-top: 0px;
	}

	.box-custom-1-main {
		position: relative;
	}

	.bg-panel {
		position: absolute;
		top: 100%;
		width: 100%;
	}

	.box-custom-1-main .block-sm {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 422px;

		padding-bottom: 43px !important;
		margin: 0px;
		margin-left: 10px;
	}

	.bg-panel {
		background-color: rgba(1, 136, 136, 1);
		z-index: 100;
		box-shadow: 0 0 20px 0px rgb(0 0 0 / 7%);
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.tabs-wrapper {
		flex-direction: row;
	}
}

@media (max-width: 768px) {
	.tabs-wrapper {
		display: block;
	}

	.tabs-custom .nav-link.active,
	.tabs-custom .nav-link {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.breadcrumbs-section {
		margin-bottom: 0px;
	}
	.card-body {
		height: auto;
	}

	#breadcrumbs {
		display: none;
	}

	h2, .heading-2 {
		font-size: 23px;
	}

	h1, .heading-1 {
		font-size: 28px;
	}

	.breadcrumbs-section {
		padding: 42px 0 27px 0;
	}

	.thumb-info-title {
		height: auto;
	}

	.thumb-info-personal {
		height: auto;
	}
}


.card-body__video {
	display: flex;
	padding: 26px;
	height: 160px;
	flex-direction: column;
	justify-content: space-between;

}

@media (max-width: 414px) {
	.header-icon-link {
		margin-right: 4px !important;
	}
	.rd-navbar-fixed .rd-navbar-brand img {
		height: 16px;
	}
}

.breadcrumbs-section h1 {
	margin-bottom: 0;
}

.popup-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.58);
	z-index: 1060;
	display: none;
}

.popup-body {
	box-shadow: none;
	top: calc(40% - 192.5px);
	width: 625px;
	margin: auto;
	position: relative;
	background: #f7f7f7;
	border-radius: 5px;
}

.popup-close {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	padding:5px;
}


.popup-wrapper {
	
	padding: 20px;
	text-align: center;
}
@media screen and (max-width:1050px) {
	.popup-body {
		width: 90%;
		box-shadow: none;
		top: calc(50% - 237.5px);
	}
	.popup-description {
		width: 100%;
		padding:0;
	}
}
@media screen and (max-width:330px) {
	.popup-body {
		top: calc(50% - 265px);
	}
}